漏洞信息详情

Elxis CMS 'index.php' 多个跨站脚本攻击

  • CNNVD编号:CNNVD-200810-349
  • 危害等级: 中危
  • CVE编号: CVE-2008-4648
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-10-22
  • 威胁类型: 远程
  • 更新时间: 2008-10-22
  • 厂        商: elxis
  • 漏洞来源: swappie aka faithl...

漏洞简介

Elxis CMS中的index.php存在跨站脚本攻击漏洞,远程攻击者可以借助PATH_INFO或option,Itemid,id,task,bid和contact_id参数,注入任意的web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.elxis.org/

参考网址

来源: XF

名称: elxis-index-xss(45866)

链接:http://xforce.iss.net/xforce/xfdb/45866

来源: BID

名称: 31764

链接:http://www.securityfocus.com/bid/31764

来源: SECUNIA

名称: 32278

链接:http://secunia.com/advisories/32278

来源: MISC

链接:http://packetstormsecurity.org/0810-exploits/elxis-xss.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多